Subject: a few more things to fix in the draft

From: Ian Glendinning <[email-masked]>
Date: Fri, 11 Jun 93 15:55:59 BST

Hi,
   as you may gather, I'm going over the draft rather closely at the moment.
I notice that 2.9 and 2.10 still use the old form of MPI_INIT_SEND, with
MPI_STANDARD, MPI_SECURE etc. parameters, rather than MPI_INIT_SSEND etc.
Likewise, 2.11 still uses MPI_APPEND rather than MPI_APPEND_CONTIGUOUS etc.
   Ian